﻿
.visible-phone {
  display: none !important;
}
.featured-posts .featured-post .featured-post-container{box-shadow:0 0 6px rgba(0,0,0,.1);display:block;margin:auto;max-width:236px;outline:none}
.featured-posts .featured-post .featured-post-container:hover .button-arrow:after{-webkit-transform:translateX(5px);transform:translateX(5px);transition:all .5s}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}

.article-mt span{font-size: 12px; color: #999; margin-right: 10px; display: inline-block;}

.article-mt span a{color: #999;}

.article-mt span .fa{width: 12px; font-size: 12px; display: inline-block; margin-right: 4px; }

#logo .site-title, #logo .site-description  { font-family:Georgia, serif; color: #000; display:none;  }

#logo .site-description { color:#999; font:italic 14px Georgia, serif; }


.recent_posts_info {
    padding-top: 6px;
    color: #878787;
    font-size: 12px;
}


.recent_posts_info a {
    color: #878787;
}
.lead{margin-bottom:22px;font-size:21px;font-weight:200;line-height:33px}
.carousel-caption .lead,.carousel-caption h1{margin:0;line-height:1.25;color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.4)}
.featurette .lead{font-size:18px;line-height:1.5}
.carousel-caption .btn,.carousel-caption .lead{font-size:.75em;line-height:1.4em;max-height:50px;overflow:hidden}


.feature-center {
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  float: left;
  width: 100%;
  margin-bottom: 40px;
}

.feature-center .icon {
  width: 90px;
  height: 90px;
  border: 1px solid #d6d6d6;
  display: table;
  text-align: center;
  margin: 0 auto 30px auto;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

.feature-center .icon i {
  display: table-cell;
  vertical-align: middle;
  height: 90px;
  font-size: 40px;
  line-height: 40px;
  color: #17B794;
}

.feature-center p, .feature-center h3 {
  margin-bottom: 30px;
}

.feature-center h3 {
  font-size: 18px;
  color: #000;
  position: relative;
}


#nextprevious {
  margin: 10px 0 5px 0;
  }

#nextprevious a {
  color: #eee;
  text-transform: lowercase;
  border: 1px solid #111;
  padding: 5px 8px;
  font-size: 10pt;
  line-height: 1.4em;
  }

#nextprevious a:hover {
  color: #fff;
  }
.fl-photo-content {display: inline-block;line-height: 0;position: relative;max-width: 100%;}
.fl-photo-content img {display: inline;height: auto;max-width: 100%;}
.fl-photo-content:hover .fl-photo-caption-hover {opacity: 100;filter: alpha(opacity = 100);}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}


#additional_news_links {
    margin-bottom: 10px
}
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
#wb-so .row{background:#fff;padding:1em 0 0}
#wb-sm .sm .row{background:0 0}
#wb-sm .sm .row a{color:#6e6e6e}

#container {
	max-width: 1200px;
	margin: 0 auto;
}

#front-sidebar{background-color:#ffffff;}


.site-title {
	font-size: 24px;
	font-weight: 800;
	letter-spacing: 2px;
	line-height: 1;
	margin-bottom: 0;
	text-transform: uppercase;
}


.site-title a,
.site-title a:focus,
.site-title a:hover {
	color: #fff !important;
}

	.genesis-nav-menu,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}

.logo {
  width: 341px;
  float: left;
  padding-top: 17px;
}

.logo span {
  display:block;
  width: 336px;
  text-align: right;
  font-family: 'Quicksand',sans-serif;
  font-weight: bold;
  text-shadow: #af45b4 1px 1px 0px;
  color: #111111;
  font-size: 15px;
  line-height: 13px;
}

.logo a {
  font-family: 'Quicksand',sans-serif;
  font-weight: bold;
  font-size: 18px;
  color: #fff;
  text-decoration: none;
  display: block;
  line-height: 40px;
  width: 341px;
  white-space: nowrap;
  overflow: hidden;
}


.genesis-nav-menu .menu-item {
   display: inline-block;
   text-align: left;
}


.genesis-nav-menu .menu-item:hover {
   position: static;
}

 
	.nav-primary .menu-item {
		display: block;
		text-align: left;
	}

 
	.nav-primary .menu-item:hover {
		position: static;
	}


.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #FFFFFF;
}

A.wb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #FFFFFF;
}
.cta-block .divider{background:#5799ae;height:1px;margin:.25rem 2rem;position:relative}








#footer { background-color: #000; margin: 0 auto; font-family: Verdana; position: relative; }
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;position:relative;margin-left:10px;margin-right:10px}
.container_12 .grid_9,.container_16 .grid_12{width:700px}
.container_12 .grid_12,.container_16 .grid_16{width:940px}
#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

		.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}

#featured .flexslider .slide-content{float:left;width:48%;}

#featured .flexslider .slide-media{float:right;width:48%;margin:0;}

#featured .flexslider.full-width-slide .has-video .slide-media{float:none;width:100%;height:auto;}

#featured .flexslider .no-image.no-video .slide-content{width:100%;}

#featured-slider.flexslider .has-slide-background .slide-background{z-index:1;}

#featured-slider.flexslider .has-slide-background .slide-content{width:48%;position:absolute;bottom:2em;left:2em;padding:1em 2em;}


	.header-social-block {
		display: inline-block;
		float: none;
	}


	.is-sticky .header-social-block {
		display: inline-block;
	}


.header-social-block .social-links {
	margin-top: 3px;
	float: right;
}


.header-social-block .social-links li a {
	color: #fff;
}
.embed-responsive{position:relative;display:block;height:0;padding:0;overflow:hidden}
.embed-responsive .embed-responsive-item,.embed-responsive embed,.embed-responsive iframe,.embed-responsive object,.embed-responsive video{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.embed-responsive-16by9{padding-bottom:56.25%}
.embed-responsive-4by3{padding-bottom:75%}


.embed-responsive.embed-responsive-4by3 {
    padding-bottom: 75%;
}


.embed-responsive.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}


.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
 
.tube{
float:left; 
text-align:left;
font-size: 13px;
}

.thumb_top .tube{
	width: 100%;
	text-align: center;
	font-weight: bold;
}
.gform_wrapper.gf_browser_ie ul.top_label .clear-multi{overflow:hidden;clear:both}
.gform_wrapper .clear-multi{display:flex}
body.gform_wrapper div.clear-multi{display:-moz-inline-stack;display:inline-block}
html:not[dir=rtl] .gform_wrapper ul.gform_fields:not(.top_label) .clear-multi,html:not[dir=rtl] .gform_wrapper ul.gform_fields:not(.top_label) .gfield_description,html:not[dir=rtl] .gform_wrapper ul.gform_fields:not(.top_label) .ginput_container:not(.ginput_container_time){width:70%;margin-left:29%!important}

		#featured, #sidebar, .latest .thumb, .entry .thumb, .post a.more, .wp-pagenavi span.pages, #footer-bottom   { display: none; }


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.mvp-feat1-feat-img {
height: 540px;
}

.mvp-feat1-feat-img img {
min-width: 510px;
}

	.note p{
		padding-left: 0px;
		width: 360px;
	}

		.note .trial{
			width: 360px;
			height: 60px;
			position: relative;
		}

		.note .trial a{
			width: 360px;
			
			font-size: 20px;
			display: block;
			position: absolute;
			top: 11px;
		}
.popup-modal .exitpopup-modal-window,#exitpopup-modal .exitpopup-modal-window{width:500px;height:300px;background-color:#f0f1f2;z-index:9999;position:absolute;margin:auto;top:0;right:0;bottom:0;left:0;border-radius:4px;-webkit-animation:popin 0.5s;animation:popin 0.5s}


    .home_slider_wrapper .home_topinfo1 {
        width: 630px;
        float: left;
    }


#col-3 #adv-pic img.pill {
border:1px solid #449BEC;
margin:2px auto 5px;
}
.twentyfour{font-size:24px!important}
#locator-header-inside-right .twentyfour{font-size:20px!important}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

.postitle_lay {
    text-align: left;
    font-size: 18px;
    word-wrap: break-word;
}

.postitle_lay a {
    color: #D03232;
}

.postitle_lay a:hover {
    color: #D03232;
}

#navbar-main,
#header #menu-main-slide{display:none}
.page-template-template-homepage #home-hero .home__ads{margin:0}
.page-template-template-homepage #home-hero .home__ads img{width:100%}
.page-template-template-homepage #home-hero .home__ads .slick-dots{position:absolute;margin:0;padding:10px;bottom:0}
.page-template-template-homepage #home-hero .home__ads .slick-dots li button{border-radius:50%;text-indent:-999px;overflow:hidden;width:15px;height:15px;background:#fff;border:3px solid #FFF}
.page-template-template-homepage #home-hero .home__ads .slick-dots li.slick-active button{background:none}
#fp-nav ul li .fp-tooltip,.flickity-viewport,.fp-scrollable,.fp-scroller,.fp-slides,.pswp,.pswp__item,.pswp__scroll-wrap,.responsive-video{overflow:hidden}
.pswp__item{position:absolute;left:0;right:0;top:0;bottom:0}


.roadmap,
.svmap {
    height: 580px;
    width: 100%;
}


.roadmap img,
.svmap img {
    max-width: none;
}
.cfct-module .cfct-mod-content{clear:both}
.bocss-placards .cfct-mod-content,.bocss-placards .cfct-module{display:flex;height:100%;width:100%}


.adesso-footer .adesso-metanavigation a,
.adesso-footer .adesso-metanavigation li {
  float: none;
  margin: 0 .625rem;
  display: block;
  text-align: left;
  margin-left: 0;
}

#zoom_sur .zoom_sur_liste li.first {
	border-top:none;
	overflow:hidden;
}

#page.kwa_mp .remontee_rubriques .rubrique li.first {
	border:none;
}

#barre_themes ul li.first a {
	padding-left:7px;
}
.navbar-header:before,.navbar-header:after{display:table;content:" "}
.navbar-header:after{clear:both}





#slider {
	width: 700px;
	height: 390px;
	list-style: none;
	
	overflow-y: auto;
	overflow-x: hidden;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.comment-likes-widget-placeholder .loading,.post-likes-widget-placeholder .loading{color:#999;font-size:12px}
.comment-likes-widget-placeholder .loading{padding-left:5px;margin-top:2px;-ms-flex-item-align:center;-ms-grid-row-align:center;align-self:center;color:#4e4e4e}

.down_levels {
    
    color: #999999 !important;
}
 #pg-120-0 , #pg-120-1 , #pl-120 .so-panel { margin-bottom:35px }
 #pl-120 .so-panel:last-child { margin-bottom:0px }
 #pl-120 .panel-grid { margin-left:0;margin-right:0 }
 #pl-120 .panel-grid-cell { padding:0 }
 #pl-120 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-120 .panel-grid .panel-grid-cell-mobile-last , #pg-120-0 .panel-grid-cell:last-child , #pg-120-1 .panel-grid-cell:last-child , #pg-120-2 .panel-grid-cell:last-child { margin-bottom:0px }
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}

.w3eden .sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.w3eden .sr-only-focusable:active,
.w3eden .sr-only-focusable:focus {
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto;
}

.w3eden .has-feedback label.sr-only ~ .form-control-feedback {
    top: 0;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}



h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-weight: 400;
}

h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a, h6 a, .h6 a {
  text-decoration: none;
}


h4, .h4 {
  font-size: 12px;
  margin: 0 0 5px;
}

  #cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent ul li .cb-meta .h4 {
    margin: 0 0 2px 0;
    text-transform: none;
    font-size: 13px;
  }

  #cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent ul li .cb-meta .h4:hover, #cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent ul li .cb-meta .h4:focus {
    text-decoration: underline;
  }

  #cb-nav-bar.cb-light-menu #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent ul li .cb-meta .h4 a {
    color: gray;
  }
.top-nav{display:none!important}

.top-nav ul{
padding: 0;
list-style: none;

}


.top-nav  ul li{
display: inline-block;
position: relative;
line-height: 21px;
text-align: left;
margin-right:4px; padding-left:0px !important;
}

.top-nav ul li a{
display: block;
color: #333;
text-decoration: none;
}


.top-nav ul li a:hover{
color: #fff;
}


.top-nav ul li ul.dropdown{
min-width:50px; 
display: none;
position: absolute;
z-index: 999;
left: 0;
}


.top-nav ul li:hover ul.dropdown{
display: block; 
margin-bottom:10px;
}


.top-nav li ul.dropdown li{
display: block;
background:#fff;

}


.top-nav li ul.dropdown li a{
padding: 8px 25px;
margin-bottom:2px;
}


.top-nav li ul.dropdown li a:hover{
color:#000;

}
.pt_checkout .day label,.pt_checkout .month label,.pt_checkout .year label,.visually-hidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}


.page-bottom-info-inner {
  background-size: cover;
  padding: 75px 0; }
.abcp_promo-block .abcp_promo-block-text,.abcp_promo-block-text{padding-left:0;list-style:none}
.abcp_promo-block .abcp_promo-block-text,.abcp_promo-block .abcp_promo-block-text li{font-size:14px;color:#fff;margin-bottom:0;font-weight:300}
.abcp_promo-block .abcp_promo-block-text li{line-height:2em;display:inline-block;margin-right:20px}
.abcp_promo-block .abcp_promo-block-text li:before{content:"\f00c";display:inline-block;width:10px;height:15px;padding-right:20px;vertical-align:middle;color:#ff0;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased}
.abcp_promo-block-text{font-size:14px;padding-top:10px;color:#fff}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

table.classementNormal td.pos {text-align:center;}
.collapse:not(.show){display:none}
#sidebar-primary .widget-blog .entry-summary{color: #bdbdbd;font-size: .8em}
#sidebar-primary .widget-blog .entry-summary a{display: block;margin-top: .5em}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}
body .modal .modal-header{background-image:linear-gradient(to bottom,#00c300,#00c800,#00c300);background-color:#00c800;padding:10px}

body .modal .modal-header .modal-title{margin-top:10px;font-weight:500;line-height:1.2;font-size:18px;color:#fff}

body .modal .modal-header .modal-title small{font-family:inherit;font-weight:inherit;font-color:inherit;color:inherit;font-size:85%}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.modal-header:after,.row:after{clear:both}




h1,h2,h3,h4,h5,h6, .content-title, .page-title, .module-title {
	font-weight: normal;
}



h1 img, h2 img, h3 img, h4 img, h5 img, h6 img, 
.content-title img, .page-title img, .module-title img
{vertical-align: middle; padding: 0 5px;}

.content-title {
	font-size: 70px; 
	line-height: 1; 
	text-transform: uppercase;
	margin-bottom: 45px;
}

.part-like .content-title {margin-bottom: 0;}

.gk .content-title {text-indent: -5px;}

.part-values .content-title {margin-bottom: 0;}


.part-persons .content-title {color: #282828; margin-bottom: 0px;}



.tpl-search .content-title {margin-bottom: 25px;}

.tpl-404 .content-title {
	text-align: center;
}


#left-menu1{background:#015ABE;padding: 3px 10px 3px 11px;}

#left-menu1 .button,.btnRightArrow{background: url(data:image/gif;base64,R0lGODlhAQAmAJEAAAFavgBbvi55ygAAACH5BAAAAAAALAAAAAABACYAAAIIlI+Jwe3fQAEAOw==) repeat-x;border-top:1px solid #99BDE6;border-right:1px solid #01438C;border-bottom:1px solid #184576;border-left:1px solid #2672C8;}

#left-menu1 .button:hover, #left-menu1 .selected,.btnRightArrow:hover{background: url(data:image/gif;base64,R0lGODlhAQAmAMQAAEqL0WWd2EyM0WWc2EeJ0UqK0UyN0keI0GKb12Ob2E6M0kWI0GKa12Sc2F+Z10yM0kiK0WGa12Oc2GCZ10mK0WCa10aI0AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAABACYAAAUeoONMU2VGEcMgiSQ1zRBYy2JZBwFBVF8AgsfDoAgBADs=) repeat-x;}



#hdr-txt,#search a,#top-links,#top-links a.button,#left-menu1 a,#left-menu1 .item,#news,#footer,#footer a,#banners .box1,#banners .box1 h2,#banners .box1 a,#top-mobile-menu .button,#top-mobile-menu .button a{color:#FFF;}


.main-content {
	width: 100%;
}


.clear { clear: both; height: 0px; overflow: hidden; }
#postid-31841 .et_pb_row .et_pb_blog_grid_wrapper .et_pb_ajax_pagination_container .et_pb_salvattore_content article.et_pb_post div.post-content{min-height:220px!important}
.et_pb_row_1.et_pb_row{padding-bottom:80px}
.et_pb_row_2.et_pb_row{padding-bottom:90px}
.et_pb_row_3.et_pb_row{padding-bottom:50px}
#tm_builder_outer_content .tm_mobile_device .tm-waypoint,#tm_builder_outer_content .tm_mobile_device .tm_pb_counter_amount{opacity:1 !important;-webkit-animation:none !important;animation:none !important}
#tm_builder_outer_content .tm-waypoint{opacity:0}


.dropdown-list .label {
  display: inline-block;
  position: relative;
}


.dropdown-list .label:after {
  background-image: url("data:image/svg+xml, %3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20%20viewBox%3D%220%200%2024%2024%22%3E%0A%20%20%20%20%3Cpath%20style%3D%22fill%3A%23e17116%22%20d%3D%22M7.41%207.84L12%2012.42l4.59-4.58L18%209.25l-6%206-6-6z%22/%3E%0A%3C/svg%3E");
  content: "";
  height: 24px;
  top: -2px;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  transition: all 150ms ease-in-out;
  position: absolute;
  right: -32px;
  width: 24px;
}


.dropdown-list .js-rotate .label:after {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}


.dropdown-list .js-rotate .label {
  text-decoration: underline;
}
#content img.size-auto,
#content img.size-full,
#content img.size-large,
#content img.size-medium,
#content .entry-attachment img,
#content .widget-container img{max-width:100%;height:auto;}
.widget-container .wp-caption{max-width:100% !important;}
.widget-container{word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;margin:0 0 18px 0;}
.widget-container .wp-caption img{margin:auto;}
.widget-container.widget_image .wp-caption{width:auto;}
.widget-container.widget_image .wp-caption img{margin-left:-8px;}
#main .widget-container.music-player ul{margin:0;}
.submenu-info-li{padding:10px 60px!important}
.references__body{padding:10px 45px 0 60px}
#reference_slider_body .references__body{opacity:0}
#reference_slider_body.ready .references__body{opacity:1;height:calc(100vh - 40px);overflow:scroll}
#reference_slider_body.ready .references__body::after{content:'';display:block;width:100%;height:100%;background:rgba(255,255,170,0.7)}
.references__body .video__launcher::before{opacity:.95}
.references__body .video__launcher::after{opacity:.95}

	.item_list .no_c_title {
		font-size: 18px;
	}
.item_list .no_c_title span{color:#f3474b;text-transform:capitalize}
#header .search-toggle .search-text{display:none;text-transform:uppercase;margin-left:5px}

#footer_links2,#footer_links3,#footer_links4,#footer_links5{
width:14%;
float:left;	
display:block;
}

#footer_links1,#footer_links2,#footer_links3,#footer_links4,#footer_links5,#footer_links6{
width:100%;	
text-align:center;
	}
.cookie-notice-content{display:inline-block;width:calc(100% - 13rem);padding-left:2rem;vertical-align:top}
.cookie-notice-content p,.cookie-notice-content span,.cookie-notice-content ul li{color:#fff}
#header-info-wrapper .header-info-item{display:inline-block}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}
.cat-group{display:inline}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }

	.mobile-menu .container { max-width: 100% }

	.main-container, .container { max-width: 96% }

	.secondary-navigation .container { max-width: 100% }

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

footer .container { padding: 0 }

		

		.modal .modal-header a.close-modal,
		a[class*='lightcase-icon-'].lightcase-icon-close,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container .accordion-header .wrapper .icon-close {
			background-color:  #cd202d		}


		.modal .modal-header a.close-modal:hover,
		a[class*='lightcase-icon-'].lightcase-icon-close:hover,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper:hover .icon-close,
		.wrap-special-events-accordion .special-events-accordion.is-active .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container.is-active .accordion-header .wrapper .icon-close {
			background-color: #000000 ;
		}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.content-block--banner .container-fluid{margin-left:56px;margin-right:56px;width:100%}
footer ul#menu-footer-main li.top-level a{padding:0;color:#909090}


.print_html, .print_mail, .print_pdf {
  margin-left: 1em;
}

.search-form {
	padding: 15px;
	height: 45px;
	background: #fff;
	z-index: 9999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(0,0,0,.2), inset 0 -1px 3px #f6f4ee;
}

.search-form input {
	width: 160px;
	height: 46px;
}

.search-form button {
	width: 70px;
	height: 46px;
	position: relative;
	text-align: center;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.large-12{width:100%}
.textwidget p:last-child{margin-bottom:0}
.textwidget img{max-width:100%;height:auto}




.tzwb-posts-list li {
	clear: left;
	margin-bottom: 0.75em;
	padding: 0;
	list-style: none;
}


.tzwb-posts-list .tzwb-excerpt p {
	margin: 0;
	padding: 0;
}


.tzwb-posts-list .wp-post-image {
	float: left;
	margin: 0.3em 0.8em 1em 0;
	max-width: 90px;
	height: auto;
}


.tzwb-posts-list .tzwb-entry-meta {
	margin: 0;
	padding: 0;
	border-top: none;
	font-size: 12px;
	font-size: 0.75rem;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#logo {
float : left;
max-width : 250px;
font-family: 'Oswald', sans-serif;
padding-top: 10px;
}

#logo h1 {
margin : 0;
}

#logo a.blog-title {
font-size: 30px;
font-weight: bold;
line-height: 1em;
color: #f9f9f9;
}

#logo a.blog-title:hover {
    text-decoration: none;
    color: #fff;
}



.nfoot-bot-rg{float: right;}

body .fusion-header-v1 .fusion-header,
body .fusion-header-sticky-height {
	height: 90px !important;
}

    body .fusion-header-v1 .fusion-header, body .fusion-header-sticky-height {

        padding-top: 10px !important;
    }
.fusion-header-sticky-height{display:none}
.texte{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif; font-size : 14px;}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
#Filters .filters_buttons li.categories i,#Filters .filters_buttons li.tags i{margin-right:3px}
#Filters.only-categories .categories{display:block}
#Filters.only-tags .categories{display:none!important}
#Filters.only-authors .categories{display:none!important}
.portfolio-photo .portfolio-item .portfolio-details .details .categories{color:#a8a8a8}

.div_image .englobe_image{
	width: 168px;
	height: 126px;
	background-color: #FFFFFF;
	margin-left: 2px;
	box-shadow: 3px 3px 3px #aaa;
	text-align:center;
	line-height: 122px;
}

.div_image .englobe_image .image_sejour{
	border: none;
	vertical-align:middle;
}


.div_image .englobe_image .image_sejour:hover{
	border: none;
}
.content-row{padding:65px 0 0 0}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}
#nav-toggle span.bottom{top:18px}
#nav-toggle.active span.top,#nav-toggle.active span.bottom{opacity:0}
#nav-toggle.goback span.top,#nav-toggle.goback span.bottom{opacity:1}
.text-muted{color:#777}

.mk-boxed-enabled #mk-boxed-layout {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.mk-boxed-enabled #mk-boxed-layout .mk-header-inner.mk-fixed {
  right: auto !important;
}
#mk-boxed-layout{  -webkit-box-shadow: 0 0 0px rgba(0, 0, 0, 0);  -moz-box-shadow: 0 0 0px rgba(0, 0, 0, 0);  box-shadow: 0 0 0px rgba(0, 0, 0, 0);}
.mk-boxed-enabled #mk-boxed-layout, .mk-boxed-enabled #mk-boxed-layout .mk-header-inner.mk-fixed {max-width: 1200px;}
.mk-boxed-enabled #mk-boxed-layout .mk-header-inner.mk-fixed, .mk-boxed-enabled #mk-boxed-layout .classic-style-nav .mk-header-nav-container.mk-fixed {width: 1200px !important;left:auto !important;}





#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
}


#branding {
	position: relative;
	display: block;
	width: 100%;
	float: left;
	clear: both;
	height: 75px;
	padding: 0;
	overflow: hidden;
}

.btLogoArea .logo {
    line-height: 0;
    float: left;
    }

.btLogoArea .logo img {
    height: 50px;
    width: auto;
    display: block;
    }

.btLogoArea .logo img.btAltLogo {
    display: none;
    }

.btMenuHorizontal.btMenuCenter .logo {
    position: relative;
    z-index: 8;
    float: left;
    margin: 0 0 0 50%;
    }

.btMenuVertical:not(.btHideMenu) .btLogoArea .logo,
.btMenuVertical:not(.btHideMenu) .btCloseVertical {
    display: none;
    }
.b-lazy{transition:opacity .5s ease-in-out;max-width:100%;opacity:0}
.b-lazy.b-loaded{opacity:1}
#u3103-2,#u3103-4{line-height:77px;}
#u2555-2,#u2555-6,#u2555-8,#u3103-2,#u3103-4,#u3103-7{font-size:42px;line-height:50px;}
.pswp,.pswp__bg,.pswp__container,.pswp__img--placeholder,.pswp__share-modal,.pswp__share-tooltip,.pswp__zoom-wrap{-webkit-backface-visibility:hidden}
.pswp,.pswp__bg,.pswp__scroll-wrap{height:100%;left:0}
.pswp,.pswp__bg,.pswp__scroll-wrap,.pswp__zoom-wrap{width:100%;position:absolute}
.pswp__bg{top:0;background:#000;opacity:0;transform:translateZ(0);will-change:opacity}
.pswp--animated-in .pswp__bg,.pswp--animated-in .pswp__zoom-wrap{-webkit-transition:none;transition:none}
.header__navigation-wrap{clear:both}


.hpbox {
  background-color:#292727;
  min-height:150px;
  padding:10px;
  font-size:130%;
  line-height:150%;
  margin-bottom: 30px;
  border: 1px solid #3c3c3c;
}

.hpbox img {
  clip-path: polygon(15% 0, 100% 0, 100% 100%, 0% 100%);
  -webkit-clip-path: polygon(15% 0, 100% 0, 100% 100%, 0% 100%);
  margin-top:-15px;
  display:block;
  float:left;
  margin-right:15px;
     width:180px;
     height:180px;
}

.hpbox .ttdiv { color:#f47900 }

.hpbox .ttdiv span { color:#fff }
.news-preview--no-img .news-preview__content{width:100%;float:left;padding-right:.625rem;padding-left:.625rem}
.news-preview--no-img .news-preview__content:last-child:not(:first-child){float:right}
.news-preview__content-wrapper{position:relative;height:200px;padding:0}
.news-preview__content-header{max-width:76.75rem;margin-right:auto;margin-left:auto}
.news-preview__content-header:after,.news-preview__content-header:before{display:table;content:" "}
.news-preview__content-header:after{clear:both}
.news-preview__content{width:75%;float:left;padding-right:.625rem;padding-left:.625rem}
.news-preview__content:last-child:not(:first-child){float:right}
.news-preview__content-text{width:85%}
.news-preview__content-footer{position:absolute;bottom:0;width:100%}
.news-preview__content-footer-wrapper{position:relative}
